/*#############################################################
Name: medicentre.ie
Date: 9-dec-2010

#############################################################*/

/* standard elements */
html {
	min-height: 100%;
}
* {
	margin: 0 auto;
	padding: 0;
	left: auto;
	right: auto;
	
}
a {
	color: #2e2e2e;
}
a:hover {
	color: #636363;
}
body {
	background: #ffffff url(img/medi-feint.png) no-repeat;
	color: #444;
	font: normal 62.5% Tahoma, sans-serif;
	border-width: thin;
	border-style: solid;
	text-align:center;
}
p, code, ul {
	padding-bottom: 1.2em;
}
li {
	list-style: none;
}
h1 {
	font: normal 1.8em Tahoma, sans-serif;
	margin-bottom: 4px;
}
code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma, sans-serif;
	line-height: 1.6em;
	margin-bottom: 120px;
	padding: 8px 10px;
	white-space: pre;
}
blockquote {
	display: block;
	font-weight: bold;
	padding-left: 28px;
}
h1, h2, h3 {
	padding-top: 6px;
}
/* misc */
.clearer {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* structure */
.container {
	margin: 0 auto;
	border-bottom: 1px solid #C1CAD3;
	font-size: 1.2em;
	padding: 0 0px 0px;
	width: 815px;
}
/* header */
.top {
	padding: 25px 10px;
}
/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px 0px;
	width: 815px;
}
.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 150px;
}
.header .left {
	background: #ffffff url(img/header.png) no-repeat;
	font: normal 2.8em "Trebuchet MS", sans-serif;
	line-height: 150px;
	border: 1px solid #DFEEF7;
	text-align: center;
	width: 815px;
}
.header .right {
	overflow: auto;
	width: 212px;
}
.header .right p, .header .right h2 {
	padding: 0 16px;
}
.header .right h2 {
	padding-top: 16px;
	font: normal 1.6em "Trebuchet MS", sans-serif;
}
/* navigation */
.navigation {
	background: #D9E1E5 url(img/nav.gif);
	padding-top: 1px;
	border-color: #DFEEF7 #CFDEE7;
	height: 37px;
}
.navigation a {
	background: #D9E1E5 url(img/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1em sans-serif;
	line-height: 35px;
	padding: 0 20px;
	padding-bottom: 1px;
	text-decoration: none;
}
.navigation a:hover {
	background-position: left bottom;
	color: #234;
}
/* main */
.main {
	border-top: 0 solid #FFF;
	border-left: 1px solid #C1CAD3;
	border-right: 1px solid #C1CAD3;
}
.main-medical
{
	border:thin solid #C1CAD3;
	text-align:left;
}
/* sub navigation */
.sidenav {
	border-right: 1px solid #C1CAD3;
	float: right;
	width: 135px;
	padding-left: 40px;
	background: url(img/medi-stripes.png) repeat-y;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {
	border-bottom: 1px solid #EAEADA;
}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;
}
/* content */
.content {
	text-align:left;
	float: left;
	margin: 10px auto;
	padding: 0 16px;
	width: 700px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 16px;
}
.content li {
	list-style: url(img/li.gif);
	margin-left: 18px;
	color: #2e2e2e;
}
.content p {
	font-family: "Lucida Sans Unicode", sans-serif;
}
/*dropdown*/
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display: block;
	width: 10em;
}
#nav li {
	float: left;
	width: 10em;
}
#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}
#nav li:hover ul {
	left: auto;
}
/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #fff;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
	border-left: 1px solid #C1CAD3;
	border-right: 1px solid #C1CAD3;
}
.footer a, .footer a:hover {
	color: #754c78;
}
 sfHover = function() {
 var sfEls = document.getElementById("nav").getElementsByTagName("LI");
 for (var i=0;
i<sfEls.length;
i++) {
 sfEls[i].onmouseover=function() {
 this.className+=" sfhover";
}
 sfEls[i].onmouseout=function() {
 this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
}
}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);

